<?php
// Add plugin-specific colors and fonts to the custom CSS
if ( ! function_exists( 'expo_cf7_get_css' ) ) {
	add_filter( 'expo_filter_get_css', 'expo_cf7_get_css', 10, 2 );
	function expo_cf7_get_css( $css, $args ) {
		if ( isset( $css['fonts'] ) && isset( $args['fonts'] ) ) {
			$fonts         = $args['fonts'];
			$css['fonts'] .= <<<CSS

			.tribe_events .added_to_cart {
				{$fonts['button_font-family']}
				{$fonts['button_font-size']}
				{$fonts['button_font-weight']}
				{$fonts['button_font-style']}
				{$fonts['button_line-height']}
				{$fonts['button_text-decoration']}
				{$fonts['button_text-transform']}
				{$fonts['button_letter-spacing']}
			}

CSS;
		}

		return $css;
	}
}

